[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: FVWM 2.5.x debs

>>>>> On Tue, 29 Apr 2003 09:11:58 +0200
>>>>> "HD" == Harald Dunkel <harri@synopsys.COM> wrote:
HD> Hi Alex,
HD> Alexander Kotelnikov wrote:
>> Hello.
>> Recently I was reported [1] by Marco d'Itri that FVWM from stable
>> branch (2.4.x) does not work with GNOME2, so he requested 2.5.x
>> packages from me.
>> Olivier Chapuis clarified the situation in his reply [2] to my
>> question in fvwm-workers mailing list.
>> FVWM packages are ready and apt'able now for stable and unstable on
>> 386 architecture. Sources are provided in unstable branch only (since
>> stable package is just a rebuild).
HD> Would it be possible to add these packages to the official pool
HD> for Sid? fvwm 2.5.6 is surely stable enough for daily use, but
HD> I can speak just for i386 here.

I really do not like this idea.

Alexander Kotelnikov
Saint-Petersburg, Russia

Reply to: